C                                                            <HTML><PRE>
C     INCLUDE 'mttwf.inc'
C     Declaration of the common block used in MTT and WFSRF programs:
C
C Version: 6.20
C Date: 2008, June 5
C
C     ------------------------------------------------------------------
      INTEGER NOUT,MOUT
      PARAMETER (MOUT=69)
      CHARACTER*80 FOUT(0:MOUT+1)
      CHARACTER*6 CHOUT(MOUT)
      CHARACTER*6 QNAMES(MOUT)
      COMMON/MTTWFC/ CHOUT,FOUT,QNAMES
      SAVE  /MTTWFC/
      COMMON/MTTWFI/ NOUT
      SAVE  /MTTWFI/
C
C     NOUT .. Number of character strings stored in CHOUT and FOUT.
C     CHOUT . Character strings, describing which quantity is to be
C             interpolated and written into corresponding output
C             file FOUT. The strings are the same as the names of
C             the <A HREF="mtt.for#SEP" TYPE="text/html">parameters</A>
C             specifying the names of output files with the interpolated
C             quantities (NUM,MTT,MP1,...).
C             CHOUT(I).NE.' ' means that the quantity will be calculated
C             and stored in the points along the rays.
C             (Exception: after CHOUT='mtt' always follow three values
C             of slowness vector which may be marked either by
C             CHOUT='mp1' to CHOUT='mp3' or by three times CHOUT=' '.)
C     FOUT .. Filenames of the output files corresponding to the
C             individual interpolated quantities.
C             FOUT(I).NE.' ' means that the corresponding quantity will
C             be interpolated in the gridpoints of the output grid and
C             written into the output files.
C
C Coded by Petr Bulant
C
C=======================================================================
C                                                                 </PRE>
